body{
	background-image: url("../import/ecran.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-color: black;
	/*border : 2px solid red;*/
	width : 100%;
	height : 100vh;

}

@font-face {
    font-family:'Pixelify Sans Medium';
    src: url('Pixelify Sans Medium.eot');
	src: url('Pixelify Sans Medium.eot?#iefix') format('embedded-opentype'),
		url('Pixelify Sans Medium.woff2') format('woff2'),
		url('Pixelify Sans Medium.woff') format('woff'),
		url('Pixelify Sans Medium.svg#Pixelify Sans Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-0327;
}

@font-face {
    font-family: 'Pixelify Sans';
    src: url('PixelifySans-Regular.woff2') format('woff2'),
        url('PixelifySans-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'PP Kyoto';
    src: url('PPKyoto-Medium.woff2') format('woff2'),
        url('PPKyoto-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

header{
	/*border: 1px solid white;*/
	color: white;
	height: 30px;
	width: 100px;
	text-align: center;
	margin: auto;
	background-image: url("../import/bouton2.png");
	background-repeat: no-repeat;
	background-position:center;
	background-size: 90%;
	display: flex;
	justify-content: center;
	align-items: center;

}

header p{
	text-align: center;
	font-family: 'Pixelify Sans';
}


#conteneur{
	/*border: 2px green solid;*/
	height: 45vw;
	width:75vw;
	margin: auto;
	margin-top: 20px;
	display: flex;
	justify-items: center;
	align-items: center;
	flex-direction: column;
	gap: 10px;
	overflow: hidden;

}

#conteneur2{
	/*border: 2px green solid;*/
	height: 45vw;
	width:75vw;
	margin: auto;
	margin-top: 20px;
	display: flex;
	justify-items: center;
	align-items: center;
	flex-direction: column;
	gap: 10px;
	overflow: scroll;
}

#conteneur3{
	/*border:1px solid green;*/
	height: 100vw;
	width: 80%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}

#conteneur3 #contact p{
	/*border: 2px solid red;*/
	border-radius: 20px;
	width: 50%;
	height: 50%;
	padding: 10px;
	color: red;
}

#conteneur3 #contact img{
	/*border: 1px solid red;*/
	width: 50%;
	margin-top: 80px;
}

h1{
	text-align: center;
	/*border: 1px solid black;*/
	color: red;
	font-size: 12em;
	/*margin-top: 120px;*/
	font-family: 'Pixelify Sans';
}

h2{
	text-align: center;
	/*border: 1px solid black;*/
	color: red;
	font-size: 10em;
	font-family: 'Pixelify Sans';
}

h3{
	text-align: center;
	/*border: 1px solid black;*/
	font-size: 7em;
	color: red;
	font-family: 'Pixelify Sans';
}

#bouton{
	/*border: 1px solid black;*/
	margin-top: 60px;
	height: 50px;
	width: 200px;
	background-image: url("../import/bouton.png");
	background-repeat: no-repeat;
	background-position:center;
	background-size: cover;
	align-items: center;
}


a{
	text-decoration: none;
	color: black;
}

#bouton p{
	text-align: center;
	margin-top: 10px;
	color: white;
	font-size: 20px;
	font-family: 'Pixelify Sans';

}

#nav{
	display: flex;
	justify-content: space-between;
	padding-left: 20px;
	padding-right: 20px;
	/*border: 2px solid red;*/
}

#btn{
	background-image: url("../import/bouton2.png");
	background-repeat: no-repeat;
	background-position:center;
	background-size: 60%;
	height: 50px;
	width: 200px;
	position: fixed;
	bottom: 1%;
	right: 5%;
	color: white;
	/*border: 2px solid green;*/
}

#btn p{
	text-align: center;
	margin-top: 15px;
	margin-left: 7px;
	font-family: 'Pixelify Sans';

}

#logo{
	position: fixed;
	bottom: 3%;
	left: 5%;
	color:white;
	/*border: 2px solid red;*/
}


figcaption{
	font-size: 20px;
	text-align: center;
	/*border: 1px solid green;*/
	color: white;
	width: 200px;
	font-family: 'Pixelify Sans';
}

figure{
	/*align-items: center;*/
}

.home{
	/*border: 1px solid red;*/
	width: 100%;
	height: 10vh;
	/*margin-top: 4vw;*/
	background-image: url("../import/bouton.png");
	background-size: 90%;
	background-repeat: no-repeat;
	background-position:center;
	align-items: center;
	margin-top: 20px;

}



#principal{
	/*border: 1px solid red;*/
	height: 45vw;
	display:flex;
}

#colonne1{
	/*border: 1px solid green;*/
	width: 50%;
	height: 45vw;
	margin-top: 60px;
	margin-right: 5px;
	display: flex;
	flex-direction: column;
	gap: 20px;

}

li:hover figcaption{
	transform: scale(1.2);
}

#colonne2{
	/*border: 1px solid black;*/
	width: 50%;
	height: 45vw;
	margin-left: 5px;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

#principal #conteneur{
	position:relative;
}



#colonne1 img{
	position:absolute;
	left:16%;
	display:none;
}

#colonne2 img{
	position:absolute;
	right:16%;
	display: none;
}

#principal ul li:hover img{
	display: block;
}


#description{
	border: 2px solid red;
	border-radius: 20px;
	width: 400px;
	height: 30px;
	padding: 20px;
	color: red;
	overflow: scroll;
}

em{
	font-weight: 200px;

}
#contact{
	display: flex;
	align-items: center;
}

#contacts {
	display:flex;
	align-items: center;
	/*border: 1px solid green;*/
}

#contacts img{
	height: 150px;
}

img {
	/*border: 1px solid red;*/
}

#projet{
	display: flex;
	justify-content: center;
	align-items: center;
	
}

#cartes{
	width: 42vw;
	height: 40vh;
	/*border: 1px solid orange;*/
	display: flex;
	justify-content: center ;
	align-items: center;
}

#cartes img{
	height: 40vh;
}
	
#boutons{
	/*border: 1px solid green;*/
	width: 420px;
	height: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#boutonproject {
	width: 200px;
	height: 100px;
	background-image: url("../import/bouton.png");
	background-repeat: no-repeat;
	background-position:center;
	background-size: 65%;
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
	margin-top: 30px;
}

#bouton2{
	/*border: 2px solid orange;*/
	width: 350px;
	height: 80px;
	display: flex;
	justify-content: space-between;
	
}

#bouton2 li{
	/*border: 2px solid black;*/
	width: 100px;
	height: 40px;
	color: white;
	background-image: url("../import/bouton.png");
	background-size: 100%;
	background-repeat: no-repeat;
	background-position:center;
	align-items: center;
	justify-content: center;
	text-align: center;
	margin-top: 10px;
	padding-top: 20px;
	font-family: 'Pixelify Sans';
}


#boutonproject p{
	color: white;
	text-align: center;
	font-family: 'Pixelify Sans';

}

#contact{
	/*border: 2px solid green;*/
	height: 70vh;
	width: 50vw;
	display: flex;
	justify-content: center;
	gap: 40px;

}

#contact p{
	/*border: 1px solid red;*/
	/*font-family: 'PP Kyoto';*/
}


#contacts{
	/*border: 1px solid green;*/
	height: 900px;
	width: 50vw;
	display: flex;
	justify-content: center;
	gap: 15px;

}

#colonne1 .home img {
	height: 120px;
	transform: rotate(-20deg);

}

#colonne2 .home img {
	height: 120px;
	transform: rotate(20deg);
}

#des{
	border: 2px solid red;
	border-radius: 20px;
	height: 300px;
	width: 60vw;
	padding: 20px;
}

#des p{
	color: red;
}

#btn a p{
	color: white;

}

#nav #logo a{
	color: red;
	font-family: 'Pixelify Sans';
	font-size: 30px;
}
/*
#projet{
	height: 40vh;
	display: flex;
	justify-content: space-between;
}


#boutons {
	display: flex;
	/*justify-content: center;
	align-items: center;*/
	}*/